@charset "utf-8";
/* CSS Document */

.AluCeron {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	font-weight: bold;
	color: #00497c;
}
.Link {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #BA0F0F;
}

.SideButton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #BA0F0F;
	background-position: 20px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.Title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ba0f0f;
}
.PageTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #ba0f0f;
}

.BodyText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2f2f2f;
	line-height: 16px;
}
.Copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
.PictureBorder {
	border: 2px groove #FFF;
}
